<?xml version="1.0" encoding="UTF-8"?>
<xs:schema xmlns:xs="http://www.w3.org/2001/XMLSchema"
           targetNamespace="https://gitlab.opencode.de/akdb/xoev/xewaffe/-/raw/main/V1_5_0"
           version="1.5.0"
           elementFormDefault="qualified"
           attributeFormDefault="unqualified">
   <xs:include schemaLocation="xewaffe-basisdatentypen.xsd"/>
   <xs:include schemaLocation="xewaffe-baukasten.xsd"/>
   <xs:include schemaLocation="xewaffe-nachrichten-administration.xsd"/>
   <xs:include schemaLocation="xewaffe-nachrichten-vorgang.xsd"/>
</xs:schema>
